# NAME: HashiCorp
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/HashiCorp/HashiCorp.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 8
# TOTAL: 8
payload:
  - DOMAIN-SUFFIX,consul.io
  - DOMAIN-SUFFIX,hashicorp.com
  - DOMAIN-SUFFIX,nomadproject.io
  - DOMAIN-SUFFIX,packer.io
  - DOMAIN-SUFFIX,terraform.io
  - DOMAIN-SUFFIX,vagrantcloud.com
  - DOMAIN-SUFFIX,vagrantup.com
  - DOMAIN-SUFFIX,vaultproject.io
